{
  "name": "粗烈焰金礦簇",
  "sortnum": 2,
  "category": "justdirethings:resources",
  "icon": "justdirethings:raw_blazegold_ore",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "烈焰蕾凝膠能將金塊轉化為粗烈焰金礦簇。挖掘它會掉落粗烈焰金，這種材料可以燒煉為$(l:justdirethings:res_blazegold)烈焰金錠$(/l)。"
    },
    {
      "type": "patchouli:spotlight",
      "item": "justdirethings:raw_blazegold",
      "text": "破壞粗烈焰金礦簇時會掉落粗烈焰金"
    }
  ]
}
